@media all and (min-width: 992px) {
.navbar .nav-item .dropdown-menu{ display: none; }
.navbar .nav-item:hover .dropdown-menu{ display: block; }
.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	

@media (min-width: 1199px) {
.mian-logo{display:none;margin-top:-30px;}

}


@media only screen and (max-width:1599px){

.container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl{max-width:1180px;}

.navbar-dark .navbar-nav .nav-link{padding:0.5rem 0.65rem !important;font-weight:600;font-size:13px;line-height:18px;}
.nav-item.home .nav-link{padding:0 !important;font-size:30px !important;}

.social-icons ul li a{width:25px;height:25px;font-size: 13px;}
.tagline{font-size:20px;}
.top-btns .btn{font-size:13px;}

.text_box{margin-left:25px;}
.text_box h1{font-size:29px;}

.history{background-position:0px center;background-size:190px;}
.history-video{margin-right:50px;}
#video{height:340px;}
.history-text{padding-right:50px;}
.history-text .title1{font-size:22px;line-height:38px;margin-bottom:30px;}
.decor img{width:200px;}
.decor{margin-bottom:5px;padding-left:40px;}

/*Pricipal*/
.principal-desk{grid-template-columns:280px 1fr;grid-column-gap:50px;align-items:flex-start;padding-right:20px;}
.its-text h3{font-size:30px;}
.its-text .title1{font-size:20px;line-height:38px;}
.name{font-size:24px;margin-top:60px;}

.watermark{font-size:130px;}

.Alumnae-row{grid-template-columns:repeat(auto-fill,minmax(230px,1fr));}
.Alumnae-dtl h4{font-size:20px;line-height:110%;}
.Alumnae-dtl p{font-size:15px;line-height:110%;transform:translate3d(0px,150px,0px);}

.Notable_Alumnae{font-size:34px;line-height:110%;}
.Notable_Alumnae .decor {
  padding-left: 0;
  text-align: center;
}



}

@media only screen and (max-width:1499px){ 
.slick-slider .next{right:0px;}
.slick-slider .prev{left:0px;}

}  

@media only screen and (max-width:1399px){
.navbar-nav.ms-auto{margin-left: inherit !important;}
.navbar-collapse{justify-content:center;}



} 

@media only screen and (max-width:1280px){   
.navbar-dark .navbar-nav .nav-link{letter-spacing: 0;}
.header-top-row{grid-template-columns:max-content auto max-content;}
.header-mode{display:none;}


} 

@media only screen and (max-width:1200px){  
} 

@media only screen and (max-width:1199px){
.nav-item.logo-row{display:none;}
.navbar-nav{flex-direction:unset;justify-content:center;}
.logo_menu{width:100%;}
.mian-logo{margin-top:-50px;}
/* .logo img{height:90px;} */

.Notices_row{grid-template-columns:1fr 360px;grid-column-gap: 20px;}
.col-right{max-width:100%;}
.usefulLinks{gap:15px;grid-template-columns:repeat(4,130px);}
.principal-desk{padding-right:0px;grid-template-columns: 220px 1fr;}
.its-text h3{margin-bottom:10px;}
.name{font-size:20px;margin-top:20px;}
.history-video{margin-right:20px;}
.history-text{padding-right:0;}
.page-heading{padding-left:0;padding-bottom:20px;left:30px;width:calc(100% - 30px);}


}

@media only screen and (max-width:1023px){  
 .navbar-nav{flex-direction:column;background:var(--pink);padding:15px;}
.nav-item{width:100%;}
.navbar-dark .navbar-nav .nav-link{letter-spacing:0;display:grid;grid-template-columns:1fr auto;gap:15px;align-items:center;font-size:15px;border-bottom:solid 1px #cb9e42;padding:0.75rem 0.65rem !important;}
.banner-text{display:none;}
.navbar-dark .navbar-nav .nav-link br{display:none;}
.quic-menus{top:30%;}

} 


@media only screen and (max-width:992px){ 

}

@media only screen and (max-width:991px){ 
.mode-wrap{display:none;}
.top-btns{display:none;}
.header-top-row{grid-template-columns:1fr;}
.mian-logo{margin-top:0;margin-bottom:0px;position:relative;z-index:1;}
.navbar-toggler{position:absolute;z-index:2;top:0;}
.main-navbar {
  position: relative;
  /* background: var(--Tint); */
  top: 0;
}
.navbar-nav {
	max-height: unset;
}
.main-navbar {
	
	max-height: unset;
}
.history-text h2{font-size:36px;line-height:46px;}
.decor{padding-left:0;}

.Notices_row{grid-template-columns:1fr;grid-row-gap:60px;}
.event_box{max-width:400px;width:100%;margin:0 auto;}
.notofication-area h2{max-width:400px;width:100%;margin:0 auto;}
.notofication-area .btn-row{max-width:unset;}
.col-left{max-width:680px;width:100%;margin:0 auto;}
.useful-wrap h3{text-align:center;}
.usefulLinks{justify-content:center;}
.notices{background-size:300px;}
.Notable_Alumnae{grid-row:auto;padding:20px 0;}
.top-orn,.bot-orn{display:none;}
#top-button{width:40px;height:40px;bottom:5px;right:5px;display:flex;align-items:center;justify-content:center;}
.footer-logo img{width:75px;}
.mian-footer p{margin-bottom:12px;font-weight:500;font-size:14px;line-height:120%;}
.camel{padding:10px 10px 0;}
.camel img{width:120px;}
.page-heading{left:0;width:calc(100% - 0px);}
.page-heading{justify-content:center;}
.page-heading h2{font-size:26px;}
.table-wrap{overflow-x:auto;}
.faculty-thumb { width: 90px; }

}

@media only screen and (max-width:768px){
#service .slick-list{margin-right:0;}

}

@media only screen and (max-width:767px){
.history-text{text-align:center;padding-bottom:50px;}
.col-left{max-width:100%;}
.event_box{max-width:400px;}
.principal-desk{grid-template-columns:1fr;grid-row-gap: 50px;}
.its-img{text-align:center;}
.its-img::before{display:none;}
.its-text{text-align:center;}
.usefulLinks{grid-template-columns:repeat(auto-fill,minmax(140px,1fr));}
.quote-wrap p br {display:none;}
.Alumnae-item img{width:100%;}
.Alumnae-dtl p{transform:translate3d(0px,280px,0px);}
.copyright{grid-template-columns:1fr;gap:5px;}
.News_List{grid-template-columns:1fr;grid-row-gap:30px;}
ul.grid-row.facultylist { grid-template-columns: repeat(1, 1fr);}

.fc .fc-toolbar {
	justify-content: space-between;
	flex-direction: column;
	gap: 10px;
}
.fc-toolbar-chunk {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

}

@media only screen and (max-width:420px){

}

/* Portrait */
@media only screen and (max-width: 568px) { 

}